using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace modulekz
{
    class VModel
    {
        public List<Book> books;
        public  VModel()
        {
            books = LoadData();
        }


        public List<Book> LoadData()
        {
            List<Book> pb = BaseConnect.BaseModel.Book.ToList();
            
            return pb;
        }

    }
}
